Bug 729130 - Please update Tuareg to version 2.0.4
Summary: Please update Tuareg to version 2.0.4
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: emacs-common-tuareg
Version: 15
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Richard W.M. Jones
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-08 19:35 UTC by Kanak Kshetri
Modified: 2011-08-08 21:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-08 21:18:24 UTC


Attachments (Terms of Use)

Description Kanak Kshetri 2011-08-08 19:35:30 UTC
Description of problem:
The latest version of tuareg-mode is 2.04 (https://forge.ocamlcore.org/frs/?group_id=43) but the version in repositories is 1.45.6 .
 Please update the package

Version-Release number of selected component (if applicable):
1.45.6

Comment 1 Richard W.M. Jones 2011-08-08 21:18:24 UTC
This new version is indeed much better.  I've kicked off
a build here:

http://koji.fedoraproject.org/koji/taskinfo?taskID=3260205


Note You need to log in before you can comment on or make changes to this bug.